<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/home"
        android:icon="@drawable/home_icon"
        android:title="@string/home" />
    <!--暂时不使用数据统计的功能-->
    <item
        android:id="@+id/data"
        android:icon="@drawable/data_icon"
        android:title="@string/data"
        android:visible="false"/>
    <item
        android:id="@+id/debug"
        android:icon="@drawable/debug_icon"
        android:title="@string/debug" />
    <item
        android:id="@+id/parameter1"
        android:icon="@drawable/parameter1_icon"
        android:title="@string/parameter1" />
    <item
        android:id="@+id/parameter2"
        android:icon="@drawable/parameter2_icon"
        android:title="@string/parameter2" />
    <item
        android:id="@+id/warring"
        android:icon="@drawable/warring_icon"
        android:title="@string/warring" />
    <item
        android:id="@+id/language"
        android:icon="@drawable/language_icon"
        android:title="@string/language" />
    <item
        android:id="@+id/password"
        android:icon="@drawable/password_icon"
        android:title="@string/password" />
    <item
        android:id="@+id/other"
        android:icon="@drawable/other_icon"
        android:title="@string/other" />
    <item
        android:id="@+id/material"
        android:icon="@drawable/material_icon"
        android:title="@string/material" />
</menu>